<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);


$no = $_GET['no'];

$Username=$_GET['Username'];
$quer = mysql_query("delete from songsfeed where no='$no'");

if($quer){

echo "<script language='javascript'>alert('OK!');window.location='http://www.wauhaha.com/konline/sm.php?Username=$Username'</script>";
}